
/* Elements */

/* Fonts - change 'sans-serif' to your preferred font */
ADDRESS, BLOCKQUOTE, BODY, CAPTION, CENTER, DD, DIR, DIV, DL, DT, FORM,
H1, H2, H3, H4, H5, H6, MENU, OL, P, TD, TH, UL {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* Real styles */

A, A:link, A:visited, A:active {
	color: #06A;
	text-decoration: none;
	font-weight: 800;
}

A:hover {color: #F00; text-decoration: underline}

ADDRESS { }

BLOCKQUOTE {
	border: 1px dotted silver;
	padding: 2px;
}

CAPTION { }

CODE { font-family: monospace; }

DIV { margin: 0; }

DD { }

DL { }

DT { }

FORM { margin: 0; }

H1, H2, H3, H4, H5, H6 { }

FORM INPUT { font-size: 12px; background: white; color: black;}
FORM SELECT { font-size: 12px; background: white; color: black;}
FORM TEXTAREA { font-size: 12px; background: white; color: black; font-family: Verdana, Arial, Helvetica, sans-serif; }

KBD { font-family: monospace; }

LI { }

OL { }

UL UL OL OL, UL OL UL OL, OL UL OL OL, OL OL UL OL, OL UL OL, OL OL { }

OL UL OL OL, OL OL UL OL, UL OL OL OL, OL OL OL { }

OL OL OL OL { }

P { }

PRE { font-family: monospace; }

SAMP { font-family: monospace; }

SMALL { font-size: 12px; }

SUB { font-size: 10px; }

SUP { font-size: 10px; }

TD { }

TEXTAREA { }

TH { font-weight: 800; }

TT {font-family: monospace; }

UL { }

UL UL, OL OL UL UL, OL UL OL UL, UL OL OL UL, OL UL UL, UL OL UL { }

OL UL UL UL, UL OL UL UL, UL UL OL UL, UL UL UL { }

UL UL UL UL { }

/* NVC Classes */

div.greeting {
	font-size: 12px;
	margin: 0 0 4px 0;
	padding: 2px 2px 2px 4px;
	border: 1px solid #003366;
	background-color: #F3F3FF;
} 
div.navaid {
	padding: 0;
	margin: 20px 0 10px 0;
	border-top: 1px solid #003366;
	border-bottom: 1px solid #003366;
	border-left: 1px solid #003366;
	border-right: 1px solid #003366;
    background-color: #F3F3FF;
}
div.freelancershop {
	font-size: 10px;
}
a.na:link, a.nap:link, a.nas:link,
a.na:visited, a.nap:visited, a.nas:visited,
a.na:active, a.nap:active, a.nas:active {
	font-size: 10px;
	color: #333;
	line-height: 13px;
}
a.nas:link {
	color: #4666A1;
}
a.na:hover, a.nas:hover, a.nap:hover {
	color: #F03;
}

A.nvc:link, A.nvc:visited, A.nvc:active, A.nvc:hover {
	font-size: 12px;
    background-color: #F3F3FF;
	color: #333;
	border: 2px outset #666;
	padding: 2px;
	line-height: 2;
	white-space: nowrap;
	margin-right: 2px;
	margin-left: 2px;
	font-weight: 800;
}
A.nvc:hover {
	background-color: #333;
	color: #F3F3FF;
}
DIV.navsearch {
	margin-bottom: 10px;
	padding: 2px;
} 
DIV.poweredby {
	padding-left: 10px;
}
SPAN.poweredby {
	font-size: 12px;
}

TABLE.admintitle, TABLE.adminintro, TABLE.adminmessage, TABLE.admintable,
TABLE.newart, TABLE.artshow, TABLE.catdesc, TABLE.catintro, TABLE.catindex,
TABLE.sitemaptable, TABLE.sitemaptitle, TABLE.artstate, TABLE.artsubject,
TABLE.artdetail, TABLE.artintro, TABLE.artbody, TABLE.artattachset,
TABLE.searchtitle, TABLE.searchform, TABLE.title, TABLE.jobstate,
TABLE.jobheader, TABLE.jobdetail, TABLE.jobadmin, TABLE.jobspec,
TABLE.jobattachset, TABLE.welcome {
	width: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
}
TABLE.adminintro {
	margin-bottom: 10px;
}
TABLE.admintitle, TABLE.catdesc, TABLE.sitemaptitle, TABLE.searchtitle,
TABLE.title {
	margin-bottom: 10px;
	/* background: white url(images/goldfade.gif) 0 0 repeat-x;*/
	border-top: 1px solid #EF9930;
	border-bottom: 1px solid #CCC;
}
TABLE.artsubject, TABLE.jobheader {
	border-top: 1px solid #EF9930;
	border-bottom: 1px solid #CCC;
}
TABLE.artdetail, TABLE.jobdetail, TABLE.jobadmin {
}
TABLE.catintro, TABLE.jobadmin, TABLE.jobspec {
	margin-bottom: 10px;
}
TABLE.artintro {
	margin-top: 4px;
	margin-bottom: 4px;
}
TABLE.artbody {
	margin-bottom: 10px;
}
TABLE.usearchresult {
	margin-bottom: 10px;
}
TABLE.artattachset, TABLE.jobattachset {
	margin-bottom: 10px;
}
TABLE.adminmessage, TABLE.searchmessage, TABLE.message {
    background-color: #FFEEEE;
    border: 1px solid #FFCCCC;
    padding: 2px;
	margin-bottom: 10px;
}
TABLE.admintable, TABLE.sitemaptable {
    background-color: #F3F3FF;
    border: 1px solid #AABBFF;
    padding: 2px;
	margin-bottom: 10px;
}
TABLE.poll {
	background-color: #F3F3FF;
}
TABLE.searchform {
	margin-bottom: 10px;
	border: 1px solid #AABBFF;
	padding: 2px;
	background-color: #F3F3FF;
}
TABLE.searchform {
	margin-top: 10px;
}
TABLE.tofriend {
} 
TABLE.publprices {
	margin-top: 10px;
	margin-bottom: 10px;
}
TD.level1 {
	border-top: 1px dotted #AABBFF;
}
TD.level1 P {
	margin-bottom: 0px;
}
TD.level2 {
	border-top: 1px solid #AABBFF;
}
TD.level3 {
	border-top: 1px solid #AABBFF;
}
TD.level4 {
	border-top: 1px solid #AABBFF;
}
TD.level4#c1 {
	font-weight: 800;
}
TD.level3#c1, TD.level2#c1, TD.level1#c1 {
}
TD.level4#c2, TD.level3#c2, TD.level2#c2, TD.level1#c2 {
}
TD.level4#c3, TD.level3#c3, TD.level2#c3, TD.level1#c3 {
	white-space: nowrap;
}
TD.level3#base {
	border: 0px;
}
TD.level4#base {
	border: 0px;
	border-top: 1px solid #AABBFF;
	margin-bottom: 10px;
}
div.artstate, TD.artstate, TD.searchmessage, TD.message, TD.jobstate {
	color: red;
	font-weight: bold;
}
TD.artsubject, TD.jobsubject {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 2px;
	/* background: white url(images/artsubject_bg.gif) 0 0 repeat-x; */
}
TD.welcome, TD.sitemaptitle, TD.admintitle, TD.catdesc,
P.cd, TD.searchtitle, TD.title, TD.jobcategory {
	font-size: 12px;
	font-weight: bold;
}
TD.commsubject, TD.commdetail, TD.commintro, TD.commbody, TD.commattach,
TD.commreply {
	font-size: 12px;
}
TD.commsubject, TD.commdetail, TD.gsearchresult {
	background-color: #F3F3FF;
	border-top: 1px solid #AABBFF;
}
TD.commreply {
	margin-bottom: 4px;
	padding: 2px;
}
TD.catintro, P.ci {
	font-size: 12px;
}
TD.artintro, TD.jobintro, TD.ai {
	font-size: 12px;
}
TD.artbody, TD.jobbody, TD.ab {
	font-size: 12px;
}
TD.artbody P, TD.commbody P {
	margin: 1em 0% 1em 0%;
}
TD.artdetail, TD.jobdetail, TD.jobadmin {
	font-size: 10px;
}
TD.artdetail a:link, TD.artdetail a:visited, TD.artdetail a:active {
	color: #666;
}
TD.pollintro {
	font-size: 12px;
	border: 1px solid #0B8a95;
	border-bottom: 0;
}
TD.pollquestion {
	font-size: 10px;
	border-top: 1px solid silver;
}
TD.pollimp {
	font-weight: bold;
	color: #EFEFEF;
	background-color: 0BA895;
}
TH.pollheader {
	font-weight: bold;
	text-transform: uppercase;
	color: #EFEFEF;
	background-color: #0BA895;
}
DT.adminemsdt {
    font-weight: 800;
}
TD.adminemsopt {
    border-bottom: 1px solid #AABBFF;
}
TD.adminemsopthead {
    border-top: 1px solid #AABBFF;
    border-bottom: 1px solid #AABBFF;
}
TD.adminemslisthdr {
    font-weight: 800;
}
TD.adminemslistcell {
    border-top: 1px dashed gray;
}
TD.adminemskeycell {
    font-weight: 800;
    white-space: nowrap;
}
/* New readers start here */

body, h1, h2, h3, h4, th, td, p, ul, ol, li, form, input,
.advancedsearch, .copyright, .login, .printoption, .poweredby,
.navigate, .as, .cd , .aa, .ab, .ai, .pollheader, .pollintro, .pollimp,
.JumpMenu, .PartnerTitle, .PartnerTableCell {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px;
}
.pollquestion, .PartnerFooter {
	font-family: verdana, arial, helvetica, sans-serif; 
	font-size: 12px;
}
.loginsmall {
	font-size: 10px;
}
input.loginbutton {
	border: 2px outset silver;
	margin: 2px;
}
a.footerText:link, a.footerText:visited, a.footerText:active { 
	text-decoration: underline; 
	color: #000;
}
a.votelink:link, a.votelink:visited, a.votelink:active { 
	text-decoration: underline; 
	color: #FFF;
}
a.votelink:hover {
	text-decoration: none; 
	color: #FFF;
}
.Error {
	font-weight: bold; 
	color: #C00;
}
.copyright, .login, .advancedsearch, .poweredby, .footerText, .toptextsmall {
	font-size: 10px; 
	color: #666;
}
.advancedsearch, .footertext {
	color: #333; 
	font-weight: normal;
}
.poweredby {
	color: #222;
}
.login { 
	font-weight: bold;
}
.navigate { 
	color: #666; 
	font-weight: bold;
}
.quicklinks { 
	font-weight: bold;
}
td.adminlinks, td.adminlinks p {  
	font-size: 10px;
	font-weight: bold; 
	color: #444;
}
.click-here-header, a.click-here-header:link, a.click-here-header:visited, a.click-here-header:active {
	font-size: 10px;
	color: #FFF;
}
a.click-here-header:hover {
	color: #F00;
}
#strap {
	position: relative;
	width: 420px;
	border-top: 1px solid #f90;
	background-color: #f4f4f4;
	border-bottom: 1px solid #f90;
	text-align: center;
	margin: 0 auto 4px auto;
	padding: 2px 0;
	font-size: 12px;
	line-height: 18px;
}
#strap div.rss {
	position: absolute;
	top: 3px;
	left: 0;
	text-align: left;
}
td.todaydate {
	text-align: right;
	font-size: 10px;
	padding-right: 10px;
	color: #FFF;
}
.JumpMenu {
	color: #444;
}
.PartnerTitle {
	font-weight: bold; 
	color: #FFF;
}
.PartnerTableCell {
	border-top: 1px solid black;
}
.PartnerFooter {
	font-weight: bold; 
	color: #FFF;
}
a.PartnerLink:link, a.PartnerLink:visited, a.PartnerLink:active {
	text-decoration: none;
	color: #eee;
}
a.PartnerLink:hover {
	text-decoration: underline; 
	color: #CCC;
}
a.seen, a.seen:link, a.seen:visited {
	color: #933;
}

fieldset.login {
	border: 1px solid #EF9930;
	padding-right: 4px;
}
input.login {
	font-size: 10px;
	position: relative;
	width: 110px;
	border: 1px solid #CCC;
}
label#persist {
	cursor: pointer;
	font-size: 10px;
	font-weight: normal;
}
input.nobg {
	background: none;
}
#lhsads, #rhsads {
	text-align: center;
	color: #aaa;
	font-size: 9px;
}
div.rhs {
	padding: 0.5em 2px;
}
div.rhsad, div.lhsad {
	margin: 2em auto;
	padding: 5px;
	width: 120px;
	border: 1px solid silver;
}
div.rhsad img {
	width: 120px;
	height: 60px;
}
fieldset.tofriend {
	border: 1px solid #EF9930;
}
span.recent {
	font-size: 9px;
	font-weight: normal;
	color: #966;
	padding-left: 4px;
	white-space: nowrap;
}
div.experts {
	text-align: center;
	font-size: 9px;
}
div.experts div.head {
	font-size: 10px;
	font-weight: bold;
	padding: 2px;
}
div.experts a, div.experts p {
	font-size: 9px;
}
div.experts p {
	margin: 1px 0 5px 0;
	line-height: 1.1em;
}
div.boxadright, div.boxadleft {
	text-align: center;
	float: right;
	margin: 1em 0 1em 1em;
	border: 1px solid #f90;
	padding: 0.5em 0 0 0;
	font-size: 9px;
	color: #aaa;
}
div.boxadleft {
	float: left;
	margin: 1em 1em 1em 0;
}
div.boxadright img, div.boxadleft img {
	display: block;
	margin: 0.5em;
	border: 0;
}
	#freelancershop h1 {
		color: #00F;
		text-align: center;
	}
	#freelancershop img.button {
		float: left;
		border: 0;
		margin: 0;
	}
	#freelancershop div.product {
		clear: both;
	}
	#freelancershop p.pdesc {
		margin-left: 140px;
	}
	#freelancershop span.pname {
		font-weight: bold;
	}
	#freelancershop a.more {
		color: #f00;
	}

/* Different colour for story and other important links */

a.story:link, a.story:visited, a.story:active, a.story:hover {
	color: #f00;
}
a.story:hover {
	text-decoration: underline;
}

/* related links */
div.related {
	background-color: #3a3a74;
	color: #fff;
	float: right;
	width: 180px;
	margin: 1em 0 1em 1em;
}
div.related h2 {
	margin: 0;
	padding: 2px;
	background-color: #feb872;
	color: #000;
	text-align: center;
}
div.related ul {
	margin: 0;
	padding: 2px 0 2px 2em; 
}
div.related li {
	padding: 2px 0;
}
div.related a:link, div.related a:visited, div.related a:active, div.related a:hover {
	color: #fff;
}
table.cpaform {
	width: 500px;
	margin: 1em auto;
	padding: 0.5em;
    background-color: #ffc;
    border: 1px solid #ef9930;
}
div#footer {
	background-color: #fff;
	padding: 2px;
	border-top: 1px solid silver;
	margin: 0;
}
p#groupsites {
	color: #666;
	margin: 0;
	font-size: 10px;
}
div#hhbutton {
	margin: 1em 0;
	padding: 0 4px;
	border: 1px solid #acf;
	border-bottom: 1px solid #e8cf50;
	background-color: #fff;
}
div#hhbutton p {
	font-size: 10px;
	color: #666;
	text-align: center;
	margin: 0.5em 0;
}
div.readmore {
	text-align: right;
	font-size: 10px;
	margin: 0.5em 0;
}
div.readmore a {
	font-weight: normal;
}
#topadspace {
	background: #EF9930;
	/* background: #EF9930 url(images/topadspace_bg.gif) left no-repeat; */
}
#flsads {
    text-align: center;
}   
#flsads p {
    font-size: 10px;
    margin: 0;
}
#flsads h1 { 
    text-align: left;
    margin: 0;
}
.fls {
    margin: 1em 0;
    padding: 0 0 2px 0;
    border: 1px solid #ef9930;
    background-color: #fff;
    text-align: center;
}   
.fls h2 {
    margin: 0 0 2px 0;
    padding: 2px;
    font-size: 9px;
    color: #000;
    background-color: #ef9930;
    border-bottom: 1px solid #ef9930;
}
.fls h2 span.plain {
    font-weight: normal;
}
.fls p {
    margin: 0;
    font-size: 9px;
}
.fls a:link, .fls a:visited, .fls a:active, .fla a:hover {
    font-weight: normal;
}
#adboxcenter {
	padding: 2px;
	margin-bottom: 8px;
	text-align: center;
}
#adboxcentertext {
	color: #aaa;
	font-size: 9px;
	padding-bottom: 2px;
	text-align: center;
}
#adtable {
	border: 1px solid #f90;
	border-collapse: collapse;
	width: 420px;
	margin: 1em auto 0 auto;
}
#adtable td {
	width: 50%;
	border: 1px solid #f90;
	font-family: verdana;
	font-size: 10px;
	color: #333;
	padding: 2px 6px;
}
